LibreOffice LibreOffice 25.2 SDK API Reference

Public Attributes | List of all members
XAttributes Interface Reference

`import"XAttributes.idl";`

## Public Attributes
long | LongAttribute
string | StringAttribute
boolean | ReadOnlyAttribute

## Member Data Documentation

## ◆ LongAttribute

long LongAttribute
| attribute

## ◆ ReadOnlyAttribute

boolean ReadOnlyAttribute
| attribute readonly

## ◆ StringAttribute

string StringAttribute
| attribute

The documentation for this interface was generated from the following file:

- org/libreoffice/embindtest/XAttributes.idl